/* GENERAL*/
body{
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:arial;
font-size:10pt;
color:#3a5a83;
	}

.header_text{
margin-top:110px;color:#3a5a83;font-size:13px;font-weight:bold;padding-left:80px;
}
a img{border:none}

.header{
 margin-left: auto ;
  margin-right: auto ;  
width:960px;
height:621px;
background-image: url(../images/header.jpg);
background-repeat: repeat;

}
.logo{
position:relative;
float:left;
margin-left:50px;
margin-top:95px;
left:3px;
width:342px;
height:99px;
background-image: url(../images/logo.jpg);
background-repeat: no-repeat;
}

#menu {position:relative;float:left;width:800px;margin-left:280px;padding-top:40px;}
#menu li {
display: inline;
height:10px;
}


.contenido_izq{position:relative;float:left;width:666px;}
.contenido_der{position:relative;float:right;height:638px;width:279px;background-image: url(../images/contenido_derecho.jpg);background-repeat: no-repeat;}

#hgaleria{margin-left:10px;margin-top:10px;}

#menu li a {
font-weight:bold;
margin-left:10px;
color:#3a5a83;
font-family: Arial;
font-size:13px;
text-decoration: none;
float:left;
padding-right:10px;
padding-left:10px;
//background-color: #2175bc;
border-left:1px solid #3a5a83;
border-right:1px solid #3a5a83;
}

#hgaleria{ float:left;width:935px;height:332px;background-repeat: repeat;
}

.titulo_detalle{width:620px;font-size:16px;font-weight:bolder;}

.texto_header{
font-family:arial;
font-size:10pt;
color:#3a5a83;
position:relative;
float:left;
margin-left:260px;
margin-top:95px;

width:250px;
height:99px;
font-weight:bold;
}

.content{
padding-top:0px;
 margin-left: auto ;
  margin-right: auto ;  
width:960px;

margin-bottom: 0px;
}
.title{
width:960px;
height:58px;
background-image: url(../images/content_title.png);
background-repeat: no-repeat;
}

.prop_destacadas{
float:left;
margin-top:5px;
margin-left:10px;
width:935px;
height:52px;
background-image: url(../images/tit_prop_destacadas.jpg);
background-repeat: no-repeat;

}

.propiedades{
float:left;
margin-top:5px;
margin-left:10px;
width:935px;
height:52px;
background-image: url(../images/tit_prop.jpg);
background-repeat: no-repeat;

}
.valor{
float:left;
margin-left:35px;
width:150px;
height:33px;
background-image: url(../images/valor.png);
background-repeat: no-repeat;
color:#ffffff;
text-align:center;
font-size:19px;
}

.nosotros{
float:left;
margin-top:5px;
margin-left:10px;
width:935px;
height:52px;
background-image: url(../images/tit_nosotros.jpg);
background-repeat: no-repeat;

}
.tasaciones{
float:left;
margin-top:5px;
margin-left:10px;
width:935px;
height:52px;
background-image: url(../images/tit_tasaciones.jpg);
background-repeat: no-repeat;

}
.contacto{
float:left;
margin-top:5px;
margin-left:10px;
width:935px;
height:52px;
background-image: url(../images/tit_contacto.jpg);
background-repeat: no-repeat;

}
.detalle_top{
float:left;
margin-top:5px;
margin-left:10px;
width:653px;
height:23px;
background-image: url(../images/detalle_top.png);
background-repeat: no-repeat;

}
.formulario{padding:10px;width:255px;height:249px;margin-right:10px;float:left;background-image: url(../images/fondo_formulario1.jpg);margin-bottom:10px;}
.formulario_titulo{color:#e4302f;}
.formulario label{margin-bottom:10px;width:70px;float:left;font-size:10px;font-weight:bolder;}
.formulario input{width:160px;float:left;font-size:10px;}
.formulario div{float:left;margin-top:15px;}
.formulario textarea{height:30px;width:160px;}

.formulario2{margin-left:60px;padding:10px;width:440px;height:410px;margin-right:10px;float:left;background-image: url(../images/fondo_formulario2.jpg);margin-bottom:10px;}
.formulario2 label{margin-bottom:10px;width:70px;float:left;font-size:10px;font-weight:bolder;}
.formulario2 input{width:360px;float:left;font-size:10px;}
.formulario2 div{float:left;margin-top:15px;}
.formulario2 textarea{height:40px;width:360px;}

.descripcion_inmuebles_home{width:380px;float:left;}
.galeria_inmuebles_home{z-index:1;margin-right:20px;width:216px;float:left;height:241px;}
.recuadro{position:absolute;z-index:2000;width:229px;height:204px;background-image: url(../images/recuadro2.png);}

.foto_nosotros{width:289px;height:337px;margin-right:10px;float:left;background-image: url(../images/nosotros.jpg);margin-bottom:10px;}
.foto_tasaciones{width:302px;height:157px;margin-right:10px;float:left;background-image: url(../images/tasaciones.jpg);margin-bottom:10px;}
.foto_contacto  {width:317px;height:170px;margin-right:10px;float:left;background-image: url(../images/contacto.jpg);margin-bottom:10px;}
.descripcion_nosotros{width:310px;float:left;}
.descripcion_nosotros p {color:#3A5A83;font-size:15px;line-height:25px;}

.descripcion_contacto{width:280px;float:left;font-size:10px;}
.descripcion_contacto p {color:#3A5A83;font-size:13px;line-height:10px;}
.descripcion_inmuebles{width:177px;float:left;}
.galeria_inmuebles{width:440px;float:left;height:550px;}

.detalle{
padding-left:20px;
margin-left:11px;
float:left;
background:#f0f0f0;
width:631px;
z-index:1000;
}
.label_title{color:#282c62;font-size:15px;font-weight:bolder;}
.label_descr{color:#b22624;font-size:15px;font-weight:bolder;width:100px;}
.label_descr2{color:#282c62;font-size:15px; width:100%;}

.detalle_bottom{
float:left;

margin-left:10px;
width:653px;
height:23px;
background-image: url(../images/detalle_bottom.png);
background-repeat: no-repeat;

}

.detalle_bottom a{ margin-left:90px;text-decoration:none;color:#282c62;
}

.separador{
 margin-left: auto ;
  margin-right: auto ; 
width:960px;
height:15px;
background-image: url(../images/separador.png);
background-repeat: no-repeat;
}


.separador2{
 margin-left: auto ;
  margin-right: auto ; 
width:627px;
height:5px;
background-image: url(../images/separador2.png);
background-repeat: no-repeat;
}

.separador_detalle
{
margin-top:5px;
margin-bottom:5px;
 margin-left: auto ;
  margin-right: auto ; 
width:177px;
height:5px;
background-image: url(../images/separador_detalle.png);
background-repeat: no-repeat;
}

.separador_detalle_home
{
margin-top:5px;
margin-bottom:5px;
 margin-left: auto ;
  margin-right: auto ; 
width:393px;
height:5px;
background-image: url(../images/separador_detalle_home.png);
background-repeat: no-repeat;
}

.contenido2{position:relative;float:left;width:954px;;background:#d3dce8;border-left:3px solid #b8c7e2;border-right:3px solid #b8c7e2;}
.footer{
padding-top:0px;
 margin-left: auto ;
  margin-right: auto ;  
width:960px;
height:11px;
background-image: url(../images/footer.png);
background-repeat: no-repeat;
float:left;
}

.footer_text{color:#ffffff;font-size:10px;  margin-left: auto ;width:960px; margin-right: auto ; text-align:center;}
a.mail{text-decoration:none; color:#ffffff;}


/**********************************************************************************************/
            body{
                
                margin: 0 auto;
                padding: 0;
            }
            #loading{
 margin-left: auto ;
  margin-right: auto ; 
  margin-left:300px;
               
            }
            .contenido_izq .pagination ul li.inactive,
            .contenido_izq .pagination ul li.inactive:hover{
                background-color:#ed"Trebuchet MS",Verdana,Arial,sans-serifeded;
                color:#bababa;
                border:1px solid #bababa;
                cursor: default;
            }
            .contenido_izq .data ul li{
                list-style: none;
                font-family: verdana;
                margin: 5px 0 5px 0;
                color: #000;
                font-size: 13px;
            }

            .contenido_izq .pagination{
                float:left;width:600px;
            }
            .contenido_izq .pagination ul li{
                list-style: none;
                float: left;
                border: 1px solid #006699;
                padding: 2px 6px 2px 6px;
                margin: 0 3px 0 3px;
                font-family: arial;
                font-size: 14px;
                color: #006699;
                font-weight: bold;
                background-color: #f2f2f2;
            }
            .contenido_izq .pagination ul li:hover{
                color: #fff;
                background-color: #006699;
                cursor: pointer;
            }
			.go_button
			{
			background-color:#f2f2f2;border:1px solid #006699;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
			}
			.total
			{
			float:right;font-family:arial;color:#999;
			}
			
/***************/
div.ic_myCarousel {
//margin: 100px auto 0 auto;
margin-top: 20px;
clear:right;
}


.ic_myCarousel .ic_button {
float: left;
line-height: 25px;
margin: 14px 4px 0 2px;
width: 90px;
border: 2px solid #eee;
background: #ddd;
}
.infiniteCarousel {
margin: 0 auto !important;
}
.ic_wrapper {
width: 400px !important;
z-index:1000;
}
.ic_myCarousel .ic_active {
background: #fff;
border: 5px solid #6B89C2;

border-radius: 15px;

}



.ic_peek_padding {
padding: 0 20px;
}
div p {
clear: both;

font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
font-size: 18px;
text-shadow: 0 1px 1px #C9C9C9;
}

.ic_right_nav
{
margin-right:5px;
}
.ic_right_nav img
{
width:26px;
}

.ic_left_nav
{
margin-left:5px;
}
.ic_left_nav img
{
width:26px;
}



/********************************************/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }